> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sellburst.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Order

> Create an order



## OpenAPI

````yaml POST /orders
openapi: 3.0.1
info:
  title: Sellburst API
  description: Sellburst API for merchants
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sellburst.io/v1
security:
  - bearerAuth: []
paths:
  /orders:
    post:
      description: Create an order
      parameters:
        - $ref: '#/components/parameters/merchant'
      requestBody:
        description: JSON object to create an order
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - email
                - gateway
                - cart
              properties:
                email:
                  type: string
                  format: email
                  example: user@example.com
                gateway:
                  type: string
                  example: stripe
                  description: >-
                    Possible values: `stripe`, `paypal`, `square`, `hoodpay`,
                    `mercado_pago`, `paypal_fnf`, `coinremitter`, `oxapay`
                subgateway:
                  type: string
                  example: coinremitter_bitcoin
                  description: >-
                    Only available in `coinremitter` gateway, possible values:
                    `coinremitter_litecoin`, `coinremitter_bitcoin`
                allow_private:
                  type: boolean
                  example: true
                  description: Whether to allow private products in the cart
                notification_url:
                  type: string
                  example: https://example.com/notification
                  description: >-
                    URL to receive notifications (must be https and **POST**
                    method)
                cart:
                  type: array
                  items:
                    type: object
                    required:
                      - product
                      - quantity
                    properties:
                      productId:
                        type: integer
                        example: 1
                      variant:
                        type: string
                        example: Default
                      quantity:
                        type: integer
                        example: 1
      responses:
        '200':
          description: Orders data
          content:
            application/json:
              schema:
                type: object
                required:
                  - uuid
                  - status
                properties:
                  uuid:
                    type: string
                    example: 6e9ce865-b27d-4ded-9883-0389ea114ca9
                  status:
                    type: string
                    example: pending
                  url:
                    type: string
                    example: https://example.com/6e9ce865-b27d-4ded-9883-0389ea114ca9
                  tracking_id:
                    type: string
                    example: mp_18297389123
                    description: Only available in `mercado_pago` gateway
        '401':
          $ref: '#/components/responses/401'
components:
  parameters:
    merchant:
      name: X-Merchant
      in: header
      description: The Store Name you want to select
      schema:
        type: string
        format: string
  responses:
    '401':
      description: Unauthorized
      content: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````